Uploaded image for project: 'ngrinder'
  1. ngrinder
  2. NGRINDER-499

Include jython-2.5.3.jar as default lib

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.1
    • Fix Version/s: 3.1.1
    • Component/s: agent, controller
    • Labels:
      None

      Description

      Because ngrinder 3.1 doesn't support jython 2.5, people upload jython 2.5 in the lib folder so that file transfer time is longer.

      Put the jython-standalone-2.5.3.jas as default library.

        Activity

        Hide
        junoyoon JunHo Yoon added a comment -

        Fixed

        Show
        junoyoon JunHo Yoon added a comment - Fixed
        Hide
        junoyoon JunHo Yoon added a comment -

        Close All

        Show
        junoyoon JunHo Yoon added a comment - Close All

          People

          • Assignee:
            junoyoon JunHo Yoon
            Reporter:
            junoyoon JunHo Yoon
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: